/*
colors 
*/

.txt-white {
    color: #fff !important;
}

.txt-black,
a.txt-black {
    color: #000 !important;
}

.txt-blue {
    color: #05509f !important;
}

.txt-red {
    color: #bb1f37 !important;
}


.txt-xl {
    font-size: 1.5rem;
    line-height: 1.7rem;
}

@media only screen and (min-width: 1199px) {

    .txt-xl {
        font-size: 2.2rem;
        line-height: 2.6rem;
    }

    .txt-lg {
        font-size: 1.5rem;
        line-height: 1.7rem;
    }

    .txt-md {
        font-size: 1rem;
    }
}

.bg-gay {
    background: #c7c8c9;
}

.bg-lightgray {
    background: #ededed;
}

.row.nomargin {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.txt-underline {
    text-decoration: underline;
}

.nogutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.gutter1 > [class*='col-'] {
    padding-right: 1px;
    padding-left: 0;
    margin-bottom: 1px;
}

[class*='col-']:not(.entry-content) {
    padding: 0 15px 25px 15px;
}

/*
@media only screen and (max-width: 599px) {
    [class*='col-'] {
        padding-right: 0;
        padding-left: 0;
    }
}
*/

.nodisplay {
    display: none !important;
}

.nounderline {
    text-decoration: none !important;
}

.opacity0 {
    opacity: 0;
    transition: 0.2s ease all;
}

.opacity1 {
    opacity: 1;
    transition: 0.2s ease all;
}

.divider40 {
    height: 40px;
}

.divider80 {
    height: 80px;
}



/* general*/

.clearfix,
.clr {
    *zoom: 1;
    clear: both;
}

.clearfix:before,
.clearfix:after,
.clr:before,
.clr:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after,
.clr:after {
    clear: both;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #000;
    margin: 1em 0;
    padding: 0;
}

.strong,
.bold {
    font-weight: 700;
}

.italic {
    font-style: italic;
}

.uppercase {
    text-transform: uppercase;
}

#main [class*='fa-'],
#main a [class*='fa-'] {
    margin-right: 10px;
}

[class*='fa-']:hover,
a [class*='fa-']:hover {
    opacity: 0.8;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000flinks ease-in-out 0s;
    -webkit-text-fill-color: #53bcf8;
}


/*
::-webkit-input-placeholder {
    color: #53bcf8;
    opacity: 1 !important;
}

:-moz-placeholder {
    color: #53bcf8;
}

::-moz-placeholder {
    color: #53bcf8;
}

:-ms-input-placeholder {
    color: #53bcf8;
}

*/

input:focus::-webkit-input-placeholder {
    color: transparent;
}

input:focus:-moz-placeholder {
    color: transparent;
}

input:focus::-moz-placeholder {
    color: transparent;
}

input:focus:-ms-input-placeholder {
    color: transparent;
}

/*paragraph*/

html,
body {
    height: 100%;
}

html {
    font-size: 18px;
    overflow-y: scroll;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    html {
        font-size: 16px;
    }
}

iframe {
    margin-bottom: 10px;
}

table td,
table th {
    vertical-align: top;
    padding: 5px;
}

img {
    width: 100% \9;
    max-width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a img:hover,
img a:hover {
    opacity: 0.8;
}

img.circle,
img.round {
    border-radius: 50%;
}


/*a:link*/

a {
    cursor: pointer;
}

a.nostyle {
    text-decoration: none;
}

a:not(.nostyle),
a:not(.nostyle):visited {
    outline: none !important;
    color: #05509f;
    c text-decoration: underline;
    display: inline-block;
}

:target::before {
    content: "";
    display: block;
    height: 280px;
    margin: -280px 0 0;
}

.logged-in :target::before {
    height: 310px;
    margin: -310px 0 0;
}

/**/


a.btn,
li.btn a,
button,
btn-primary,
button[type="submit"],
input[type="submit"] {
    padding: 10px 20px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    background-color: #05509f;
    color: #fff;
    border: none;
    text-transform: uppercase;
    border-radius: 0;
    transition: all 275ms ease;
    text-decoration: none;

}

a.btn {
    color: #fff !important;
}

@media only screen and (max-width: 767px) {
    #main a.btn.readall {
        padding: 0;
        color: #05509f !important;
        background-color: transparent;
    }
}

#main a.btn:hover,
#main li.btn a:hover,
#main button:hover,
#main .btn-primary:hover,
#main button[type="submit"]:hover,
#main input[type="submit"]:hover {
    background-color: #000;
    color: #fff;
}

@media only screen and (max-width: 767px) {
    a.btn.readall:hover {
        color: #000 !important;
        background-color: transparent;
    }
}

#main a.btn:after,
#main li.btn a:after,
#main button:after,
#main .btn-primary:after,
#main button[type="submit"]:after,
#main input[type="submit"]:after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #05509f;
    transition: width .3s;
}

#main a.btn:hover:after,
#main li.btn a:hover:after,
#main button:hover:after,
#main .btn-primary:hover:after,
#main button[type="submit"]:hover:after,
#main input[type="submit"]:hover:after {
    width: 100%;
}



/**/

input[type="text"],
input[type="search"],
input[type="email"] {
    padding: 10px;
    width: auto;
    background-color: #fff;
    border: 1px solid #888;
}

@media only screen and (min-width: 320px) and (max-width: 991px) {

    input[type="text"],
    input[type="search"],
    input[type="email"] {
        width: 100%;
        max-width: 550px;
    }
}

#main input[type="text"],
#main input[type="search"],
#main input[type="email"] {
    width: 550px;
}

@media only screen and (min-width: 320px) and (max-width: 991px) {

    #main input[type="text"],
    #main input[type="search"],
    #main input[type="email"] {
        width: 100%;
        max-width: 550px;
    }
}

textarea {
    background: transparent;
    padding: 10px;
    height: 200px;
    background-color: #fff;
    border: 1px solid #888;
}

@media only screen and (min-width: 320px) and (max-width: 991px) {
    textarea {
        width: 100%;
        max-width: 550px;
    }
}

#main textarea {
    width: 550px;
}

@media only screen and (min-width: 320px) and (max-width: 991px) {
    #main textarea {
        width: 100%;
        max-width: 550px;
    }
}

label,
.label {
    display: block;
    font-weight: 600;

}

@media only screen and (min-width: 320px) and (max-width: 991px) {

    label,
    .label {
        width: 100%;
    }
}

#main label,
#main .label {
    width: 550px;
}

@media only screen and (min-width: 320px) and (max-width: 991px) {

    #main label,
    #main .label {
        width: 100%;
        max-width: 550px;
    }
}

select {}

body {
    color: #000;
    font-size: 1rem;
    line-height: 1.6;
    white-space: normal;
    word-wrap: break-word;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    background: #fff url(../img/bg.png) no-repeat;
    background-size: cover;
    text-align: justify;
}


@media only screen and (max-width: 579px) {
    body {
        background: #fff;
        text-align: left;
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    padding: 0;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    line-height: 1;
    text-align: left;
    text-transform: uppercase;
}


@media only screen and (min-width: 320px) and (max-width: 767px) {

    h1,
    h2,
    h3 {
        text-align: center;
    }
}

h1 {
    font-size: 2.8rem;
    margin-bottom: 40px;
}

.single h1 {
    font-size: 2.2rem;
    text-transform: none;
    width: 70%;
    text-align: center;
    margin:  auto;
    margin-bottom: 40px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    h1 {
        font-size: 1.8rem;
        margin-bottom: 20px;
    }
}

h2 {
    font-size: 2.4rem;
    margin-bottom: 24px;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    h2 {
        font-size: 2rem;
        margin: 20px 0;
    }
}

.home .fpblocks h2 {
    margin-bottom: auto;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .home h2 {
        font-size: 1.2rem;
        margin: auto;
    }
}


h3 {
    font-size: 2.2rem;
    margin: 22px 0;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    h3 {
        font-size: 1.8rem;
        margin: 18px 0;
    }
}

h4 {
    font-size: 1.6rem;
    margin: 16px 0;
}

h5 {
    font-size: 1.4rem;
    margin: 14px 0;
    font-weight: 600;
}

h6 {
    font-size: 1.2rem;
    margin: 12px 0;
    font-weight: 600;
}


/**/

/*bootstrap override*/

.container {
    position: relative;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .container {
        max-width: 99% !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1279px) {
    .container {
        max-width: 99% !important;
    }
}

@media only screen and (min-width: 1280px) and (max-width: 1365px) {
    .container {
        max-width: 99% !important;
    }
}

@media only screen and (min-width: 1365px) and (max-width: 1599px) {
    .container {
        max-width: 99% !important;
    }
}

@media only screen and (min-width: 1600px) and (max-width: 1799px) {
    .container {
        max-width: 97% !important;
    }
}

@media only screen and (min-width: 1800px) and (max-width: 2399px) {
    .container {
        max-width: 1600px !important;
    }
}


.container.fullwidth {
    width: 99% !important;
    max-width: 99% !important;
}

/**/
@media only screen and (min-width: 1200px) {
    .wrapper {
        margin-top: 90px;
    }
}

@media only screen and (max-width: 1199px) {
    .wrapper {
        margin-top: 60px;
    }
}

.page-header h1 {
    text-align: center;
}


.page-header {
    font-family: 'Josefin Sans', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-header.headerimg {
    height: 300px;
    width: 100%;
box-shadow: 
  rgb(95 95 95 / 15%) 0px 10px 20px -6px, 
  rgb(0 0 0 / 20%) 0px 6px 12px -8px;

    background-size: cover !important;
    background-repeat: no-repeat !important;
}

@media only screen and (max-width: 1199px) {
    .page-header.headerimg {
        height: auto;
    }
}

.page-header.headerimg .page-title-area {
    display: inline-block;
    max-width: 90%;
    padding: 50px;
    background: rgba(0, 0, 0, 0.4);
  box-shadow: 
  rgb(95 95 95 / 15%) 0px 10px 20px -6px, 
  rgb(0 0 0 / 20%) 0px 6px 12px -8px;
    border-radius: 15px;

    color: #fff;
    margin: auto;
}

@media only screen and (max-width: 1199px) {
    .page-header.headerimg .page-title-area {
        max-width: 100%;
        padding: 30px 20px;
    }
}


.page-header.headerimg h1 {
    color: #fff;
}

.page-header.noimg h1 {
    margin-top: 80px;
    text-align: center;
}

.page-header .item-date {
    font-size: 1.5rem;
    font-weight: bold;
    margin-top: -20px;
    text-align: center;
}

.page-header.headerimg .item-date {
    color: #fff;
}


.page-header.noimg {
    height: auto;
}

#main {
    padding: 40px 0;
}

@media only screen and (max-width: 1199px) {
    .home #main {}
}

/*frontpage*/



.banner__wrapper {
    height: 500px;
    position: relative;
}


@media only screen and (max-width: 1199px) {
    .banner__wrapper {
        /*  height: 400px;*/
    }

    .banner__wrapper {
        line-height: 1.2;
    }
}

.banner img.fullw {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

/*
.banner__items {
    margin-top: -300px;
}

@media only screen and (max-width: 1199px) {
    .banner__items {
        margin-top: 0;
        position: absolute;
        top: 10%;
        left: 0;
        right: 0;
        margin: auto;

    }
}
*/



.banner__content {
    font-family: 'Josefin Sans', sans-serif;
    color: #fff;
    padding: 20px;
    background: rgba(0, 0, 0, 0.4);
    max-width: 80%;
    margin: 30px auto;
box-shadow: 
  rgb(95 95 95 / 15%) 0px 10px 20px -6px, 
  rgb(0 0 0 / 20%) 0px 6px 12px -8px;

    border-radius: 15px;
}

@media only screen and (max-width: 1199px) {
    .banner__content {
        color: #fff;
        max-width: 100%;
        margin: auto;
    }
}


@media only screen and (max-width: 1199px) {
    .listitems [class*='col-'] {
        padding: 15px;
    }
}

@media only screen and (min-width: 1200px) {
    .listitems [class*='col-'] {
        padding: 30px 15px;
    }
}



/*listitems*/

.listitem {
    width: 100%;
    color: #000 !important;
    margin-bottom: 30px;
    padding: 20px 15px;
    transition: 0.3s ease-in-out;
    text-align: left;
    background: #fdfdfd;
    /*  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);*/
box-shadow: 
  rgb(95 95 95 / 15%) 0px 10px 20px -6px, 
  rgb(0 0 0 / 20%) 0px 6px 12px -8px;

    text-align: center;
    border-radius: 15px;
}


@media only screen and (max-width: 579px) {
    .listitem {
        text-align: center;
    }
}

.listitem:hover {
    background: #f0f0f0;
    transform: translateY(-5px);
    /*  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);*/
    box-shadow: rgb(95 95 95 / 15%) 0px 30px 60px -12px, rgb(0 0 0 / 20%) 0px 18px 36px -18px;
}

.listitem a {
    display: inline-block;
}

.listitem .txt-black:hover,
.listitem .txt-black:hover > h5 {
    color: #000 !important;
}


.listitem-excerpt {
    width: 100%;

    line-height: 1.3;
}

.listitem-excerpt a.txt-black:first-child {
    margin-bottom: 40px;
}

.listitem-excerpt .readmore {
    position: relative;
    bottom: 25px;
    right: 25px;
    left: 0;
}

@media only screen and (min-width: 1200px) and (max-width: 1599px) {
    .listitem-excerpt .readmore {
        /*   left: 58%;*/
    }
}


@media only screen and (min-width: 1600px) {
    .listitem-excerpt .readmore {
        /* left: 65%;*/
    }
}

.listitem-date {
    display: inline-block;
    color: #000 !important;
    font-weight: 700;
    font-size: 1.2rem;
    text-align: center;
    border-bottom: 1px solid #222;
    box-shadow: 0 3px 1px -1px rgba(0, 0, 0, 0.2);
    padding: 5px 10px;
    margin-bottom: 20px;
}

.listitem-cat {
    padding: 2px 5px;
    line-height: 1.3rem;
    background: #000;
    color: #fff;
}

h5.listitem-title {
    text-decoration: none;
    text-transform: none;
    margin: 10px 0 7px 0;
    text-align: center;
}

@media only screen and (max-width: 599px) {

    h5.listitem-title,
    h6.listitem-title {
        text-align: center;
    }
}

.listitem-img-container {
    position: relative;
    width: auto;
}

.listitem-img-container img {
 box-shadow: 
  rgb(95 95 95 / 15%) 0px 10px 20px -6px, 
  rgb(0 0 0 / 20%) 0px 6px 12px -8px;

}

.listitem-img,
.listitem-sq-img,
.listitem-sq-md-img,
.listitem-sq-lg-img {
    transition: .5s ease;
    backface-visibility: hidden;
    text-align: center;
    margin: 0 auto 20px auto;

}


.listitem-img img {
    width: 360px;
    height: 180px;
    object-fit: cover;
}

.listitem-sq-img {
    width: 99%;
    height: 99%;
}

.listitem-sq-img img {
    width: 180px;
    height: 180px;
    object-fit: cover;
    border-radius: 50%;
}

.listitem-sq-md-img {
    width: 300px;
    height: 300px;
}

.listitem-sq-md-img img {
    width: 300px;
    height: 300px;
    object-fit: cover;
    border-radius: 50%;
}

.listitem-sq-lg-img {
    width: 450px;
    height: 450px;
}

.listitem-sq-lg-img img {
    width: 450px;
    height: 450px;
    object-fit: cover;
    border-radius: 50%;
}

.caption,
.wp-caption {
    font-size: 0.85rem;
    font-style: italic;
    margin-top: -20px;
    text-align: right;
}

.featured-img img {
box-shadow: 
  rgb(95 95 95 / 15%) 0px 10px 20px -6px, 
  rgb(0 0 0 / 20%) 0px 6px 12px -8px;

    margin-bottom: 30px;
    max-height: 300px;
    width: 100%;
    object-fit: cover;
}

.single-post img.wp-post-image {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    margin-bottom: 30px;

}

.single-post img.wp-post-image:hover {
    margin-bottom: 30px !important;
}


.listitem:hover .listitem-img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

/**/

/*listitems-reg*/

.listitems-reg {
    line-height: 1.1;
}

/*maps*/

img.leaflet-marker-icon {
    width: 12px !important;
    height: 19px !important;
}

img.leaflet-marker-shadow,

.lmm-listmarkers-hr,
td.lmm-listmarkers-icon {
    display: none !important;
}

.lmm-listmarkers-popuptext {
    text-align: center !important;
}


.aligncenter,
div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}


/* Pagination */

.pages-nav .page-numbers {
    background: #BCBCBC;
    color: #fff;
    display: block;
    width: auto;
    float: left;
    margin: 4px 10px 4px 0;
    padding: 10px 20px;
    text-decoration: none;
}

.pages-nav .page-numbers:hover {
    background: #000;
    color: #fff;
    text-decoration: none;
}

.pages-nav .current {
    background: #05509f;
    border-bottom: 2px solid #05509f;
    color: #fff;
}

/**/

footer {
    border-top: 2px solid #05509f;
    padding: 40px 0 0 0;
    font-size: 0.85rem;
    background: #f5f5f5;

}

footer.searchwp-modal-form__footer {
    border-top: none;
    font-size: 1.5rem;
    background: transparent;

}

footer > [class*='col-'] {
    padding: 0 30px;
}

footer a {
    color: #05509f !important;
    margin-bottom: 10px;
}

footer a:hover {
    text-decoration: underline !important;
}

footer img {
    max-width: 200px;
    height: auto;
    margin-right: 20px;
}

footer [class*='fa-'],
footer a [class*='fa-'] {
    margin-right: 20px;
}

/**/
/*
.single-galleries #main {
    padding: 0;
}
.product__slider-main {
    -webkit-transition: opacity 1000s ease-in-out;
    -moz-transition: opacity 1000s ease-in-out;
    -ms-transition: opacity 1000s ease-in-out;
    -o-transition: opacity 1000s ease-in-out;
    opacity: 1;
}


.product__slider-main {
    margin-bottom: 15px;
    height: 95vh;
    width: 100%;
}


.slick-list, .slick-track {
    height: 95vh;
}


.product__slider-main img {
    margin: 0 auto;
    object-fit: cover;

}

.product__slider-thmb .slick-slide {
    opacity: 0.5;
    transition: all .3s ease;
}

.product__slider-thmb .slick-slide.slick-active,
.product__slider-thmb .slick-slide:hover {
    opacity: 1;
}

.product__slider-main,
.product__slider-thmb {
    display: none;
}


.slick-arrow {
    position: absolute;
    top: 40%;
    z-index: 2;
}

.slick-next {
    right: 10px;
}

.slick-prev {
    left: 10px;
}

.slick-prev i, .slick-next i {
    width: 60px;
    height: 60px;
    padding-top: 10px;
    font-size: 2rem;
    color: #fff;
    background: rgba(0,0,0,0.3);
    border-radius: 50%;
    text-align: center;
}
.slick-prev i:hover, .slick-next i:hover {
  cursor: pointer;
     background: rgba(0,0,0,0.7);
    text-align: center;
}

.infobox {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 95vh;


}

.infobox-content {
    width: 0;
     transition: all 275ms ease;
        background: rgba(255,255,255,0.9);
}

.infobox-content.open {
    width: 33%;
    z-index: 3;    
}
*/
/**/
/*
body.single-galleries .wrapper {
    background: #000;
    color: #fff;
}
*/

.gallery-image-wrap {
    /*padding: 20px;*/

}

.gallery-image img {
    padding: 10px;
    box-shadow: rgb(255 255 255 / 15%) 0px 30px 60px -12px, rgb(255 255 255 / 20%) 0px 18px 36px -18px;

}

.gallery-image img:hover {
    box-shadow: rgb(255 255 255 / 45%) 0px 30px 60px -12px, rgb(255 255 255 / 50%) 0px 18px 36px -18px;
    /*box-shadow: 0px 0px 30px 15px rgba(255,255,255,0.5);*/
}

/*search*/
.search-form,
.searchwp-modal-form__content {
    font-family: 'Open Sans', sans-serif !important;
}

.searchwp-modal-form-default .searchwp-modal-form__overlay {
    background: rgba(255, 255, 255, 0.9) !important;
}

input.search-submit {
    margin-top: 26px;
    padding-top: 15px;
}

@media only screen and (max-width: 459px) {
    input.search-submit {
        position: absolute;
        top: 90px;
    }
}

.searchwp-modal-form-default .searchwp-modal-form__content .search-form label {
    flex: none !important;
}

.searchwp-modal-form-default .searchwp-modal-form__close {
    font-size: 40px;
    color: #05509f;
}

.searchwp-modal-form-default .searchwp-modal-form__close:hover {
    color: #bb1f37;
}


.searchwp-modal-form-default .searchwp-modal-form__close:before {
    font-family: "Font Awesome 5 Free";
    content: "\f057"
}

@media only screen and (max-width: 459px) {
    .searchwp-modal-form-default .searchwp-modal-form__content {
        padding-bottom: 70px !important;
    }
}

.searchwp-modal-form-default .searchwp-modal-form__content .search-form {
    text-align: center;
}

.searchwp-modal-form-default .searchwp-modal-form__content .search-form label input {
    display: inline-block !important;
    max-width: 450px;
    margin: auto !important;
}

@media only screen and (max-width: 459px) {
    .searchwp-modal-form-default .searchwp-modal-form__content .search-form label input {
        max-width: 280px;
    }
}

body.search a {
    text-decoration: none;
}

body.search .item {
    margin-top: 10px;
    padding: 10px 20px;
box-shadow: 
  rgb(95 95 95 / 15%) 0px 10px 20px -6px, 
  rgb(0 0 0 / 20%) 0px 6px 12px -8px;
    border-radius: 15px;

}

body.search .item:hover {
    background: #f5f5f5;

}

/**/
